/* Smartphone portrait */
#page {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}
#header {
  background-image: none;
  max-height: 1000px;
  padding: 0;
}
#branding,
#header .region-header {
  float: none;
  background: transparent !important;
  max-height: 1000px;
  width: 100%;
  clear: both;
  margin: 10px 0;
}
#branding {
  height:60px !important;
}
#header .header-inner {
  margin: 10px 0;
  width:100%;
  background-image:none !important;
  background-color:#DB591F !important;
}
#logo {
  margin: 10px auto 5px auto;
  padding: 0;
  float: none;
}
#site-name {
  font-size: 1.4em;
  padding: 5px 0 0;
}
#site-slogan {
  font-size: 1em;
  text-transform: none;
}
.region-header #block-search-form,
.region-header #block-user-login.lb-h {
  width:21.5em;
}
.region-header #block-search-form input.form-text {
  /* background: #DB794C url(/sites/all/themes/oric/images/search.png) no-repeat 98% 12px; */
  width: 80%;
  height:40px;
  font-size:1.4em;
}
.region-secondary-content .block {
  margin-bottom: 0;
  font-size: 1em;
}

#block-block-39 {
  width:100%;
  text-align:center;
}
#block-block-39 p {
  font-family: 'Segoe UI',Arial !important;
}
#menu-bar {
  background-color: rgba(0, 0, 0, 0) !important;
  clear: both;
  line-height: 32px;
  margin: 0 !important;
  min-height: 32px;
  width: 100% !important;
  z-index: 100;
  padding: 0;
}


#menu-bar .block {
  clear: both;
  float: none;
}
#menu-bar .menu-wrapper ul ul {
  position: relative;
  top: 0;
  width: 100% !important;
}
#menu-bar .menu-wrapper > ul,
#menu-bar .menu-wrapper > ul > li {
  display: block;
  float: none;
  margin: 0;

}

#menu-bar ul li {
  width:100%;
  border-bottom:1px solid #000;
}
#menu-bar li.first {
  border-top: 1px solid rgba(255,255,255,0.5);
}

#menu-bar li a {
  color:#FFF !important;
  height: 1.9em !important;
  padding-bottom: 0 !important;
  padding-top: 0.8em !important;
}

#menu-bar .menu-wrapper ul ul li {
  border-bottom: 1px solid #fff;
  float: none !important;
}
#menu-bar .menu-wrapper ul ul li.first {
  border-top: 1px solid #fff;
}
#menu-bar .sf-menu {
  height: auto;
  padding: 0;
}

#menu-bar ul li a {
  display: block;
  padding:0.5em 0 0 0;
  text-align: center !important;
  text-transform: uppercase;
  width: 100%;
  font-size:1.2em !important;
  height:2em;
  font-family: 'Segoe UI',arial !important;
}
.ie6-7 .mbp-c #menu-bar .menu-wrapper  ul,
.ie6-7 .mbp-c #menu-bar .menu-wrapper  .sf-menu li {
  left: auto;
}
#page {
  background-image: none;
  background-color: #fff;
}
#columns {
  padding: 15px 5px;
  background-image: none !important;
}

/* LATEST NEWS BLOCK */

#block-views-latest-news-block {
  width:100%;
}
#block-views-f174b87640d65d796326d2e84af72c30 {
  width: 100% !important;
}

#block-views-8065536d3a2b082790f7b9cdd59b5e58 {
  width: 100% !important;
}

/* Hide Desktop Training Map */
#block-views-254d8909e090a27629cfa067684370ba {
  display:none !important;
}

/* Show Mobile */
#block-views-57dc3912cef8be924f6ab9cfe871f74a {
  width: 310px;
  display:block !important;
}

.course_name_location,
.course_dates {width:100%;}
.course_apply {width:100%; text-align:left;}

.mobile {
  display:block;
}

#training-location, #training-course, #training-date {width:97.5%;}

/* FEATURE BANNER */
.view-feature-banner .content-inner{
  height: auto;
  padding-left: 0;
}
#block-views-feature-banner-block {
  min-height: 230px;
}
.view-feature-banner {
  background: none;
}
.view-feature-banner .feature-image,
.view-feature-banner .feature-image img,
.view-feature-banner .feature-text-wrapper {
  display:inline-block;
  width:100%;
}
.view-feature-banner .feature-text {margin-top:-5px;}

.flex-control-nav {
  display:none !important /* HIDE NAV CONTROL ON PHONE AND TABLET */
}
#block-views-feature-banner-block .view-header {
  display:block;
}

#widget_pager_bottom_feature_banner-block_1 .views-row-even,
#widget_pager_bottom_feature_banner-block_1 .views-row-odd,
#views_slideshow_cycle_main_feature_banner-block_1 .views-row-even,
#views_slideshow_cycle_main_feature_banner-block_1 .views-row-odd {
  width:100% !important;
}

/* 2ND + 3rd LEVEL FEATURE BLOCKS */

#block-views-f70e57d7f0b654ecf1ef97e3a0b413a4 {
  width:100%;
}

#block-views-2nd-level-feature-block-block .views-row {
  margin-left:5px;
  margin-right:0px;
}
#block-views-f70e57d7f0b654ecf1ef97e3a0b413a4,
#block-views-ae9854e272fbe50454678ddc8125dd81 {
  margin-top:5%;
  padding:0px;
}

.l3_feature_text,
.l3_feature_image {
  display:inline-block;
  clear:both;
  width:100%;
}

.l3_feature_image {
  margin-top:1em;
  text-align:center;
}

/* ACCORDION BLOCK */

#block-accordion-blocks-quick-links-1 .block-content,
#block-block-27,
#block-block-29,
#block-block-30,
#block-block-28, .accordion-block-SEARCH,
.accordion-block-ONLINE,
.accordion-block-DOWNLOAD,
.accordion-block-FREE {
  width: 100% !important;
}

#block-print-print-links  {
  position:inherit;
  left:auto;
  top: auto;
  height:auto;
}

.front #block-block-27 {
  margin-top:0px;
}
.front #sidebar_first {
  top:0px;
}

.print_html, .print_mail, .print_pdf {
  margin-left: 0;
}
#block-accordion-blocks-quick-links-1 {
  width:100%;
}
.accordion-block-SEARCH input {
  width: 95%;
}
.accordion-block-SEARCH .cs_button {
  width:auto;
}

.accordion-block-SEARCH .cs_town {
  width: 14.3em;
}

/* FOOTER */

#footer {
  background-color: #fff;
}
.front #footer {
  margin-top:0px;
}
#footer-inner {
  padding: 0;
}
#block-block-32 {
  position: inherit;
  right: auto;
  top: auto;
  width: 100%;
  text-align:center;
  clear:both;
}

#block-block-33 {
  float:left;
  margin-top:-19px !important;
  margin-left:-88px !important;
  background: url("../images/oric-gecko-blk.png") no-repeat scroll 50px 0 transparent;
  font-size: 1.2em;
  line-height: 1.2em;
  padding-left: 90px !important;
  padding-top: 43px !important;
  text-align:center;
}

#block-block-33 .footer_links {
  display: block;
  margin: 0.5em auto;
  text-align: center !important;
  width: 75%;
}

#block-block-33 .footer_links_divider {
  display:none;
}

#block-block-34, #block-block-35 {
  clear: both;
  float: none;
  height: 40px;
  margin: 0 !important;
  padding: 5px 0 0 80px !important;
  width: auto;
}

#block-views-map-grid-block-2 {
  overflow:hidden !important;
}

#block-views-map-grid-block-2 .block-content {
  display:inline-block;
  padding:0 !important;
}

.view-map-grid .view-header {
  margin-left: 1.5em;
  margin-right: 0em;
}

#menu-bar .block-menu {
  margin: 0;
}

/* OTHER REPORTS */

.view-publications.view-display-id-page .views-field-field-document-image,
.view-publications.view-display-id-page_1 .views-field-field-document-image,
.view-publications.view-display-id-page_2 .views-field-field-document-image,
.view-publications.view-display-id-page_3 .views-field-field-document-image,
.view-publications.view-display-id-page_4 .views-field-field-document-image,
.view-publications.view-display-id-page_11 .views-field-field-document-image {
  border-right: none;
}
.view-publications.view-display-id-page .views-field-nothing,
.view-publications.view-display-id-page_1 .views-field-nothing,
.view-publications.view-display-id-page_2 .views-field-nothing,
.view-publications.view-display-id-page_3 .views-field-nothing,
.view-publications.view-display-id-page_4 .views-field-nothing,
.view-publications.view-display-id-page_11 .views-field-nothing {
  clear:both;
}

/* SPOTLIGHT ON */

.view-display-id-page_9 .previous-current-year,
.view-display-id-page_9 .previous-years,
.page-publications-spotlight-on .views-field-nothing {
  clear:left;
  width:100%;
  margin-left:0;
  margin-right:0;
}

/* NEWSLETTER */

.newsletter-align-0,
.newsletter-align-1,
.newsletter-align-2,
.newsletter-align-3 {
  width:100%;
  clear:both;
}
.accordion-block-SEARCH .cs_button {
  margin-top:5px;
}
#block-block-36 {
  display:none;
}

#block-accordion-blocks-quick-links-1 .block-content,
#block-block-27,
#block-block-28,
#block-block-29,
#block-block-30 {
  width: auto !important;
}

.views-slideshow-controls-bottom {
  display:none;
}


/* Header ORIC SYMBOL */
#block-block-40 {
  position: absolute;
  right: 0px;
  top: -150px;
  width:20%;
}

#block-block-40 img {
  width: 100% !important;
  height: auto !important;
}

.muchomenu-bin {display:none !important; }


/* Page layout for ora, lawhelp + jobs */

/* Override existing responsive header background colour for ora, lawhelp and jobs */
.ora #header .header-inner,
.lawhelp #header .header-inner,
.jobs #header .header-inner {
  background-color: #ee8d29 !important;
  margin-top: 0;
  width: 80%;
}

.lawhelp #logo,
.lawhelp #branding
.ora #logo,
.ora #branding,
.jobs #logo,
.jobs #branding {
  margin-top: 0;
  padding-top: .3rem;
}

.ora .region-highlighted img,
.lawhelp .region-highlighted img,
.jobs .region-highlighted img {
  max-width: 90%;
  /* Override important height for banner img */
  height: auto !important;
}

/* Override default search bar width so it doesn't go outside */
.ora .region-header #block-search-form,
.lawhelp .region-header #block-search-form,
.jobs .region-header #block-search-form {
  width: 20em;
}

.ora .region-header #block-search-form input.form-text,
.lawhelp .region-header #block-search-form input.form-text,
.jobs .region-header #block-search-form input.form-text {
  width: 94%:
}

.ora header,
.ora .region-highlighted,
.ora .group-introduction,
.ora .group-introduction .field-name-field-introduction,
.ora .group-testimonial-left,
.ora .group-testimonial-right,
.ora .group-testimonial-right .field-name-field-testimonial-image, /* Button does not align */
.ora .block-14 li,
.lawhelp header,
.lawhelp .region-highlighted,
.lawhelp .group-introduction,
.lawhelp .group-introduction .field-name-field-introduction,
.lawhelp .group-testimonial-left,
.lawhelp .group-testimonial-right,
.lawhelp .group-testimonial-right .field-name-field-testimonial-image,
.lawhelp .block-14 li,
.jobs header,
.jobs .region-highlighted,
.jobs .group-introduction,
.jobs .group-introduction .field-name-field-introduction, /* Button does not align */
.jobs .block-jobs-block,
.jobs .block-48,
.jobs .block-14,
.ora .block-47 a,
.jobs .ethical-jobs,
.jobs .recently-closed,
.jobs #block-block-47 a .free-service,
.ora  #block-block-47 a .free-service,
.lawhelp #block-block-47 a .free-service,
.ora #block-menu-block-14,
.jobs #block-menu-block-14,
.lawhelp #block-menu-block-14,
.ora .block-14,
.jobs .block-14,
.lawhelp .block-14,
.ora #block-block-33 .footer_links,
.jobs #block-block-33 .footer_links,
.lawhelp #block-block-33 .footer_links,
.ora #block-49,
.jobs #block-49,
.lawhelp #block-49 {
  width: 100%;
}

/* Unfloat floated items for responsive */
.ora .field-name-field-link .field-items,
.lawhelp .field-name-field-link .field-items,
.jobs .field-name-field-link .field-items,
.ora #columns .field-name-field-link a,
.lawhelp #columns .field-name-field-link a,
.jobs #columns .field-name-field-link a,
.ora .group-testimonial-left,
.lawhelp .group-testimonial-left,
.ora .group-testimonial-right,
.lawhelp .group-testimonial-right,
.ora .group-testimonial-right .field-name-field-testimonial-image,
.lawhelp .group-testimonial-right .field-name-field-testimonial-image,
.ora .block-14 ul li a,
.jobs .block-jobs-block,
.jobs section .field-name-field-job-closing-date,
.jobs .view-footer p,
.ora .field-name-field-link,
.lawhelp .field-name-field-link,
.jobs .field-name-field-link,
.jobs .block-48,
.jobs .block-14 {
  float: none;
  display: block;
}

.ora #columns,
.lawhelp #columns,
.jobs #columns {
  position:relative;
  padding-left: 20px;
  padding-right: 20px;
}

.node-job section.field-name-field-job-closing-date {
  position: relative;
  top: 0;
  text-align: left;
  right: 0;
}

/* Buttons */
.ora #columns .field-name-field-link a,
.lawhelp #columns .field-name-field-link a,
.jobs #columns .field-name-field-link a {
  text-align: center;
  float: none;
  display: block;
  position: inherit;
}

.jobs section .field-name-field-job-closing-date {
  float: none;
  margin-top: 1rem;
}

.ora #footer p,
.lawhelp #footer p,
.jobs #footer p {
  margin-top: 3rem;
}

.ora #footer .block-content,
.lawhelp #footer .block-content,
.jobs #footer .block-content {
  text-align: center;
  max-width: 100%;
}

.ora .group-testimonial-right .field-name-field-testimonial-image {
  transform: none;
}


/* Max width 320px media query */

@media all and (max-width: 320px) {

  /* Override existing responsive header background colour for ora, lawhelp and jobs */
  .ora #header .header-inner,
  .lawhelp #header .header-inner,
  .jobs #header .header-inner {
    background-color: #ee8d29 !important;
    margin-top: 0;
    width: 80%;
  }

  .lawhelp .region-highlighted img,
  .jobs .region-highlighted img {
    max-width: 80%;
    /* Override important height for banner img */
    height: auto !important;
  }

  .ora .region-highlighted img {
    max-width: 95%;
    /* Override important height for banner img */
    height: auto !important;
  }

  .ora #block-block-40,
  .lawhelp #block-block-40,
  .jobs #block-block-40 {
    right: -59px;
    top: -6px;
    z-index: 999;
  }

  .ora .group-testimonial-right .field-name-field-testimonial-image img,
  .lawhelp .group-testimonial-right .field-name-field-testimonial-image img {
    width: 70%;
    margin: 0 auto;
  }

  .lawhelp #logo,
  .lawhelp #branding,
  .ora #logo,
  .ora #branding,
  .jobs #logo,
  .jobs #branding {
    margin-top: 0;
    padding-top: .3rem;
  }

  /* Testimonial image - before */
  .ora .testimonial::before,
  .lawhelp .testimonial::before {
    width: 35%;
  }

  /* Testimonial image - after */
  .ora .testimonial::after,
  .lawhelp .testimonial::after {
    width: 35%;
  }

  /* Buttons */
  .ora #columns .field-name-field-link a,
  .lawhelp #columns .field-name-field-link a,
  .jobs #columns .field-name-field-link a {
    text-align: center;
    float: none;
    display: block;
    position: relative;
    margin-top: 1rem;
  }

  .ora header,
  .ora .region-highlighted,
  .ora .group-introduction,
  .ora .group-introduction .field-name-field-introduction,
  .ora .group-testimonial-left,
  .ora .group-testimonial-right,
  .ora .group-testimonial-right .field-name-field-testimonial-image, /* Button does not align */
  .ora .block-14 li,
  .lawhelp header,
  .lawhelp .region-highlighted,
  .lawhelp .group-introduction,
  .lawhelp .group-introduction .field-name-field-introduction,
  .lawhelp .group-testimonial-left,
  .lawhelp .group-testimonial-right,
  .lawhelp .group-testimonial-right .field-name-field-testimonial-image,
  .lawhelp .block-14 li,
  .jobs header,
  .jobs .region-highlighted,
  .jobs .group-introduction,
  .jobs .group-introduction .field-name-field-introduction, /* Button does not align */
  .jobs .block-jobs-block,
  .jobs .block-48,
  .jobs .block-14,
  .ora .block-47 a,
  .jobs .ethical-jobs,
  .jobs .recently-closed,
  .jobs #block-block-47 a .free-service,
  .ora  #block-block-47 a .free-service,
  .lawhelp #block-block-47 a .free-service,
  .ora #block-menu-block-14,
  .jobs #block-menu-block-14,
  .lawhelp #block-menu-block-14,
  .ora .block-14,
  .jobs .block-14,
  .lawhelp .block-14,
  .ora #block-block-33 .footer_links,
  .jobs #block-block-33 .footer_links,
  .lawhelp #block-block-33 .footer_links,
  .ora #block-49,
  .jobs #block-49,
  .lawhelp #block-49 {
    width: 100%;
  }

  /* Unfloat floated items for responsive */
  .ora .field-name-field-link .field-items,
  .lawhelp .field-name-field-link .field-items,
  .jobs .field-name-field-link .field-items,
  .ora #columns .field-name-field-link a,
  .lawhelp #columns .field-name-field-link a,
  .jobs #columns .field-name-field-link a,
  .ora .group-testimonial-left,
  .lawhelp .group-testimonial-left,
  .ora .group-testimonial-right,
  .lawhelp .group-testimonial-right,
  .ora .group-testimonial-right .field-name-field-testimonial-image,
  .lawhelp .group-testimonial-right .field-name-field-testimonial-image,
  .ora .block-14 ul li a,
  .jobs .block-jobs-block,
  .jobs section .field-name-field-job-closing-date,
  .jobs .view-footer p,
  .ora .field-name-field-link,
  .lawhelp .field-name-field-link,
  .jobs .field-name-field-link,
  .jobs .block-48,
  .jobs .block-14 {
    float: none;
    display: block;
  }

  .ora div.field.field-name-field-link.field-type-link-field.field-label-hidden.view-mode-full,
  .jobs div.field.field-name-field-link.field-type-link-field.field-label-hidden.view-mode-full,
  .lawhelp div.field.field-name-field-link.field-type-link-field.field-label-hidden.view-mode-full {
    width: 100%;
    position: relative;
    float: none;
    display: block;
  }

  .ora #footer .block-content,
  .lawhelp #footer .block-content,
  .jobs #footer .block-content {
    text-align: center;
    max-width: 100%;
  }

  /* Override default search bar width so it doesn't go outside */
  .ora .region-header #block-search-form,
  .lawhelp .region-header #block-search-form,
  .jobs .region-header #block-search-form {
    width: 13em;
  }

  .ora .region-header #block-search-form input.form-text,
  .lawhelp .region-header #block-search-form input.form-text,
  .jobs .region-header #block-search-form input.form-text {
    width: 90%:
  }

  .lawhelp .block-49 ul li a {
    width: 67%;
    height: 7rem;
  }

  .ora .block-14 ul li a {
    width: 67%;
    height: 7rem;
  }

  /* Ethical jobs link */
  .jobs .ethical-jobs {
      padding-left: 0;
  }

  /* Recently closed jobs */
  .jobs .recently-closed {
    margin-right: 0;
  }

  .ora #footer li {
    white-space: normal;
  }

  .ora .field-name-field-introduction,
  .jobs .field-name-field-introduction {
    margin-bottom: 2rem;
  }

  .lawhelp  .field-name-field-introduction {
    margin-bottom: 3rem;
  }

  .ora #search-block-form .container-inline,
  .jobs #search-block-form .container-inline,
  .lawhelp #search-block-form .container-inline {
    width: 18rem;
  }

  /* Accordian menu */
  .ora .ui-accordion .ui-accordion-header,
  .lawhelp .ui-accordion .ui-accordion-header {
    padding: 0.7rem 0px;
  }

  /* Accordian menu */
  .ora .ui-accordion .ui-accordion-header a,
  .lawhelp .ui-accordion .ui-accordion-header a {
    font-size: 70% !important;
  }

}
